@charset "euc-jp";

/* local_cart */

/* table module
--------------------------------------------------------------------------------------------------- */
.tableType01{
margin:30px 0;
border:1px solid #e1e1e1;
background:#f8f8f8;
}
.tableType01 table{
margin:10px auto;
border-collapse:collapse;
}
.tableType01 table th{
padding:7px 20px 7px 0;
white-space:nowrap;
text-align:left;
vertical-align:middle;
}
.tableType01 table td{
text-align:right;
vertical-align:middle;
}


.thanks li.button02 span{
width:228px;
}


/* local_corporate */


#gheader,
#gfooter,
#gnav li.current .inner01{
border-color:#cc0033;
}
.login #gheader{
padding:35px 0 0 ;
height:60px;
}
.login #mainContents{
display:block;
float:none;
width:auto;
margin:0 auto;
}
/* 2013/01 EDIT_START
--------------------------------------------------------------------------------------------------- */
/*
.login .loginBox{
margin:0 auto 150px;
padding-bottom:35px;
width:620px;
background:url(../img/login_bg_shadow.gif) no-repeat 50% 100%;
height: 230px;
padding-top:0px;
}
*/
.login .loginBox{
margin:0 auto 0px;
padding-bottom:35px;
width:620px;
background:url(../img/login_bg_shadow.gif) no-repeat 50% 100%;
height: 230px;
padding-top:0px;
}
.login .loginBox2{
margin:0 auto 150px;
}
/* 2013/01 EDIT_END
--------------------------------------------------------------------------------------------------- */

.login .loginBoxInner{
margin:0 auto;
margin-top: 0px;
padding: 80px 5px 0px 40px;
width: 542px;
height: 151px;
background:url(../img/login_img_mainvisual.jpg) no-repeat 100% 50%;
}

.login .loginBox table{
margin: 0px;
padding: 100px 0px 0px;
}
.login .loginBox table th,
.login .loginBox table td{
padding:0 0 12px;
}
.login .loginBox table th{
width:69px;
}
.login .loginBox table tr.chgPwdBox th {
width:100px;
}
.login .loginBox table td input{
border:1px solid #c5c5c5;
padding:4px;
height:12px;
}
.login .loginBox .button a:hover img,
.login .loginBox .button a:active img{
opacity:0.7;
filter:alpha(opacity=70);
}

.login .loginBox input.btnLogin{
margin-left:70px;
}

.login .loginBox input.btnCng{
margin-left:100px;
}


.login #gfooter .separateA01{
margin:0;
padding:0;
border:none;
}
.login #gfooter #copyright{
float:none;
text-align:center;
}
.login #gfooter #copyrightst2{
float:none;
text-align:right;
}
.login .message{
margin:100px auto 20px;
width:588px;
}

.login .companyMarginA{
margin-top:48px;
color: red;
}

.login .companyMarginS{
margin-top:10px;
}

.login .error{
margin-top:86px;
}

.login .grpChg{
margin-top:122px;
}

/* local_point */


/* column module
--------------------------------------------------------------------------------------------------- */
.columnType03{
zoom:1;
margin-bottom:30px;
}
.columnType03:after{
height:0;
display:block;
clear:both;
visibility:hidden;
content:".";
line-height:0;
}
.columnType03Inner01{
width:335px;
float:left;
padding-left:20px;
}
.columnType03Inner02{
width:355px;
float:right;
}


/* local_point_application_item */


/* table module
--------------------------------------------------------------------------------------------------- */
.tableTypeA02 td.itemImg,
.tableTypeA03 td.itemImg{
vertical-align:top;
}
.tableTypeA02 td p,
.tableTypeA03 td p{
margin-left:20px;
}
.lpa_tableType01{
float:left;
margin:0 0 0 20px;
}
.lpa_tableType01 table{
width:auto;
border-collapse:collapse;
background:none;
margin:0;
}
.lpa_tableType01 table th,
.lpa_tableType01 table td{
padding:3px 10px 3px 0;
background:none;
text-align:left;
vertical-align:middle;
}
.bottom .smallButton .textButtonTypeA01{
float:right;
margin-top:5em;
}
.lpa_tableType01 table .count{
margin:0;
text-align:right;
}
.lpa_tableType01 table input,
.lpa_tableType01 table img{
vertical-align:middle;
}


.button .textButtonTypeA01{
float:none;
margin:0;
}
.button .textButtonTypeA01 li{
margin:0;
}


/* local_search */


/* slideshow module
--------------------------------------------------------------------------------------------------- */
#image-navigation .navi-image{
position:relative;
margin-bottom:9px;
zoom:1;
}
#image-navigation .navi-image span{
display:none;
position:absolute;
top:0;
left:0;
z-index:8;
}
#image-navigation .navi-image span.active{
z-index:10;
display:block;
opacity:1;
}
#image-navigation .navi-image span.last-active{
z-index:9;
}
.thumbnailA01{
zoom:1;
}
.thumbnailA01 .image{
height:250px;
}
.thumbnailA01 .image span{
width:100%;
text-align:center;
}
.thumbnailA01 .thumbnailList{
margin:0 -2px 0 0;
list-style:none;
}
.thumbnailA01 .thumbnailList li{
display:inline-block;
/display:inline;
zoom:1;
margin-right:-2px;
/margin-right:2px;
}
.thumbnailA01 .thumbnailList li a{
/zoom:1;
display:inline-block;
padding:6px 3px 3px;
text-align:center;
}
.thumbnailA01 .thumbnailList li a.active{
background:url(../img/item_bg_baloon_01.gif) no-repeat 50% 0;
}

.thumbnailA01 .image span img,
.thumbnailA01 .thumbnailList li a img{
border:solid 1px #e0e0e0;
}


/* heading module
--------------------------------------------------------------------------------------------------- */
.pageTitleB01 span.textType01{
background:none;
display:inline;
padding:0;
font-size:12px;
}


/* block module
--------------------------------------------------------------------------------------------------- */
.boxType01{
margin-top:20px;
border-top:1px solid #ccc6b5;
padding-top:18px;
}

.boxType02 form{
/margin:0;
}
.boxType02{
border:1px solid #e0e0e0;
background:#f8f6f2;
-webkit-border-radius:1px;
-moz-border-radius:1px;
border-radius:1px;
}
.boxType02 .inner{
margin:0;
padding:15px 15px 5px;
}
.boxType02 .inner p{
margin-bottom:10px;
}
.boxType02 .button{
position:relative;
padding:11px 0;
background:#f3efe1;
text-align:center;
zoom:1;
}
.boxType02 .button p{
margin:0;
}
.boxType02 .button input{
font-size:105%;
}
.boxType02 .button p img{
vertical-align:middle;
}

.srchC .boxTypeA02 table{
    margin:0 auto;
}


/* list module
--------------------------------------------------------------------------------------------------- */
.listType01{
margin:0;
padding:0;
list-style:none;
vertical-align:middle;
}
.listType01 li a{
margin:0;
padding-left:10px;
background:url(../img/item_ico_arw_01.gif) no-repeat 0 50%;
zoom:1;
}


.itemListType02{
position:relative;
margin:0 -18px 0 0;
padding:0;
list-style:none;
}
.itemListType02 li{
position:relative;
display:inline-block;
/display:inline;
/zoom:1;
margin:0 18px 1em 0;
/margin-right:10px;
width:168px;
vertical-align:top;
}
.itemListType02 li img{
border:1px solid #e1e1e1;
vertical-align:bottom;
}
.itemListType02 li a:hover img,
.itemListType02 li a:active img{
opacity:0.7;
filter:alpha(opacity=70);
}
.itemListType02 li .point{
display:block;
margin:10px 0 0;
padding:7px 0;
background:url(../../common/img/mod_line_dot_01.gif) repeat-x 0 0;
}
.itemListType02 li .name{
display:block;
margin:0;
padding:7px 0 0;
background:url(../../common/img/mod_line_dot_01.gif) repeat-x 0 0;
}


/* button module
--------------------------------------------------------------------------------------------------- */
.textButtonTypeA01 .button02 a span .arw,
.textButtonTypeA01 .button02 a:hover span .arw,
.textButtonTypeA01 .button02 a:active span .arw{
width:auto;
display:inline;
background:url(../img/item_ico_arw_02.gif) no-repeat 0 50%;
padding:0 0 0 15px;
}


/* column module
--------------------------------------------------------------------------------------------------- */
.columnType01{
zoom:1;
margin-bottom:30px;
}
.columnType01:after{
height:0;
display:block;
clear:both;
visibility:hidden;
content:".";
line-height:0;
}
.columnType01Inner01{
width:250px;
float:left;
}
.columnType01Inner02{
width:470px;
float:right;
}

.columnType02{
zoom:1;
margin-bottom:10px;
}
.columnType02:after{
height:0;
display:block;
clear:both;
visibility:hidden;
content:".";
line-height:0;
}
.columnType02Inner01{
padding:10px 0 0 15px;
width:259px;
float:left;
border:solid 1px #e0e0e0;
border-right:none;
background-color:#f7f7f7;
}
.columnType02Inner02{
padding:15px 0 0;
width:193px;
float:right;
border:solid 1px #e0e0e0;
background-color:#f8f2de;
text-align:center;
}
.columnType02Inner01 p{
margin:0;
}
.columnType02Inner02 p{
margin-bottom:15px;
}


/* other module
--------------------------------------------------------------------------------------------------- */
.textType02{
font-size:1.167em;
}

.mb20{
margin-bottom:20px !important;
}
.mr10{
margin-right:10px !important;
}


/* local_user */


.index .textButtonTypeA01{
margin:0 auto;
width:580px;
text-align:left;
}
.index .textButtonTypeA01 li{
margin:0 8px 20px;
}

.mail .boxTypeA02{
padding:20px 0;
}
.mail .boxTypeA02 input.text{
margin-left:1em;
}



/* readme_Table ----------- */
.readme_Table table{
width: 700px;
border: 0;
font-size: 14px;
}

.readme_Table table td{
padding-left: 45px;
align: center;
}

.readme_Table table table{
word-break: break-all;
background-color: #F8F6F2;
border: 0;
width: 600px;
align: right;
spacing: 0;
}

.readme_Table table table td{
padding: 45px;
}

/* agreement---------------------*/
.agreement_Table table{
width: 600px;
border: 0;
margin-left: auto;
margin-right: auto;
}

.agreement_Table p{
font-size:12px;
}

.agreement_Table table{
width: 600px;
}

.agreement_Table table tr td{
background-color: #F8F6F2;
font-size:14px;
}
.agreement_Table table tr td pre{
font-size:14px;
margin-left: 27px;
margin-right: 27px;
}
.agreement_pageTitleB01{
border-top:1px solid #ccc6b5;
padding:0 0 4px;
background:url(../img/mod_shadow_01.gif) repeat-x 50% 100%;
font-size:1.167em;
font-weight:normal;
zoom:1;
}
.agreement_pageTitleB01 span{
display:block;
padding:10px 20px;
background:#f9f7f0 url(../img/mod_bg_pageTitleB01_01.gif) repeat-x 50% 0;
zoom:1;
}

/* prmd---------------------*/
.prmd #gheader{
padding:35px 0 0 ;
height:60px;
}
.prmd #mainContents{
display:block;
float:none;
width:auto;
margin:0 auto;
}
.prmd .loginBox{
margin:0 auto 150px;
padding-bottom:35px;
width:620px;
background:no-repeat 50% 100%;
height: 30px;
padding-top:0px;
}

.prmd .loginBoxInner{
margin:0 auto;
margin-top: 0px;
padding: 0px 5px 0px 40px;
/*width: 342px;*/
width: 520px;
height: 1px;
background:url(../img/login_img_mainvisual.jpg) no-repeat 100% 50%;
}

.prmd .loginBox table{
margin: 0px;
padding: 100px 0px 0px;
}
.prmd .loginBox table th,
.prmd .loginBox table td{
padding:0 0 12px;
}
.prmd .loginBox table th{
width:100px;
}
.prmd .loginBox table tr.chgPwdBox th {
width:300px;
}
.prmd .loginBox table td input{
border:1px solid #c5c5c5;
padding:4px;
height:12px;
}
.prmd .loginBox .button a:hover img,
.prmd .loginBox .button a:active img{
opacity:0.7;
filter:alpha(opacity=70);
}

.prmd .loginBox input.btnLogin{
margin-left:70px;
}

.prmd .loginBox input.btnCng{
margin-left:100px;
}


.prmd #gfooter .separateA01{
margin:0;
padding:0;
border:none;
}
.prmd #gfooter #copyright{
float:none;
text-align:center;
}
.prmd #gfooter #copyrightst2{
float:none;
text-align:right;
}
.prmd .message{
margin:100px auto 20px;
width:588px;
}

.prmd .companyMarginA{
margin-top:48px;
color: red;
}

.prmd .companyMarginS{
margin-top:10px;
}

.prmd .error{
margin-top:86px;
}

.prmd .grpChg{
margin-top:0px;
}




/* point_master table module
--------------------------------------------------------------------------------------------------- */
.point_master .tableTypeA02 table th.listheadlong,
.point_master .tableTypeA03 table th.listheadlong{
width: 390px;
}


/* 2013/01 ADD_START PassWard reminder module
--------------------------------------------------------------------------------------------------- */
.prmd .prmdbody {
display:block;
float:none;
width:auto;
margin:0 0 0 200px;
}

.prmd table th, .prmd table td {
    padding: 0px 0px 12px;
}
/* ADD_END
--------------------------------------------------------------------------------------------------- */


